@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-color: #FF00CC;
	font-size: 60px;
	font-style: italic;
	height: 70px;
}
.text {
	width: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	text-decoration: none;
}
.text2 {
}

.rightcolumn {
	float: right;
	width: 50%;
}
.biographybox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	background-color: #FFFFFF;
	width: 250px;
}
